<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>effect_GH_yand-images-skeleton-animation_58.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,1},{143,170}}</string>
                <key>offset</key>
                <string>{-1,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,35},{143,170}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_38.png</key>
            <dict>
                <key>frame</key>
                <string>{{345,1},{145,178}}</string>
                <key>offset</key>
                <string>{2,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{18,27},{145,178}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_54.png</key>
            <dict>
                <key>frame</key>
                <string>{{543,299},{151,176}}</string>
                <key>offset</key>
                <string>{1,-8}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,32},{151,176}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_18.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,148},{149,182}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,26},{149,182}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_30.png</key>
            <dict>
                <key>frame</key>
                <string>{{721,299},{151,172}}</string>
                <key>offset</key>
                <string>{3,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,30},{151,172}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_14.png</key>
            <dict>
                <key>frame</key>
                <string>{{357,148},{149,182}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,28},{149,182}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_20.png</key>
            <dict>
                <key>frame</key>
                <string>{{541,148},{149,180}}</string>
                <key>offset</key>
                <string>{1,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,27},{149,180}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_12.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,299},{149,180}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,27},{149,180}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_26.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,450},{151,172}}</string>
                <key>offset</key>
                <string>{2,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,32},{151,172}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_36.png</key>
            <dict>
                <key>frame</key>
                <string>{{525,1},{145,170}}</string>
                <key>offset</key>
                <string>{1,-2}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{17,29},{145,170}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_24.png</key>
            <dict>
                <key>frame</key>
                <string>{{723,148},{149,172}}</string>
                <key>offset</key>
                <string>{2,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,33},{149,172}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_50.png</key>
            <dict>
                <key>frame</key>
                <string>{{183,299},{149,176}}</string>
                <key>offset</key>
                <string>{1,-10}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{15,34},{149,176}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_48.png</key>
            <dict>
                <key>frame</key>
                <string>{{175,450},{151,182}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{14,25},{151,182}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_44.png</key>
            <dict>
                <key>frame</key>
                <string>{{543,452},{151,184}}</string>
                <key>offset</key>
                <string>{0,-5}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,25},{151,184}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{173,1},{143,170}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,34},{143,170}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_32.png</key>
            <dict>
                <key>frame</key>
                <string>{{1,146},{147,170}}</string>
                <key>offset</key>
                <string>{1,-4}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,31},{147,170}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_8.png</key>
            <dict>
                <key>frame</key>
                <string>{{361,299},{149,180}}</string>
                <key>offset</key>
                <string>{-1,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,29},{149,180}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{697,1},{145,178}}</string>
                <key>offset</key>
                <string>{0,-7}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{16,30},{145,178}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
            <key>effect_GH_yand-images-skeleton-animation_42.png</key>
            <dict>
                <key>frame</key>
                <string>{{359,450},{151,182}}</string>
                <key>offset</key>
                <string>{0,-6}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{13,27},{151,182}}</string>
                <key>sourceSize</key>
                <string>{177,224}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>pixelFormat</key>
            <string>RGBA8888</string>
            <key>premultiplyAlpha</key>
            <false/>
            <key>realTextureFileName</key>
            <string>effect_GH_yand.png</string>
            <key>size</key>
            <string>{896,604}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ec121800a336fe62c38e99c3fec73e94:a1c7a57e4e3f9ec6300a23cb2d170f1d:b9530f2c04f92250455a6215a39f3877$</string>
            <key>textureFileName</key>
            <string>effect_GH_yand.png</string>
        </dict>
    </dict>
</plist>
